body{
    margin:0;
    padding:0;
    /* background:#014108; */
}
#background-key,
#background-fill,
#foreground-key,
#foreground-fill{
    width:100%;
    height:100%;
    /* width: 100px; */
    /* background-attachment: fixed; */
    /* height: 100px; */
    position:absolute;
    /* border: 1px solid #F00; */
    left: 0px;
    margin:0;
    background-position:50% 50%;
}
#background-key{
    background-image:url('background.png/Image0001.png');
 }
#background-fill{
    background-image:url('background.fillOnly.png/Image0001.png');
    
   height: 100px;
    width: 100px;
    background-attachment: fixed;
         
    /* -webkit-mask-origin: padding; */
} 
#foreground-key{
    background-image:url('foreground.png/Image0001.png');
}
#foreground-fill{
    background-image:url('foreground.fillOnly.png/Image0001.png');
}
#player,
#background-fill{
 transition: top 0.2s,left 0.2s;
 transition-timing-function: ease-in-out;
}

#player{
    
    width: 64px;
    height:64px;
    position:absolute;
    margin:0;
    background-position-x: 0px;
    background-position-y: 0px;
    background-image:url('playerfull.png');
    left:50%;
    top:50%;
    /* border:1px solid #F00; */
}

